-S 0  -X RUN  -Q 0 -L 2   86 400
-S 0  -X RUN  -Q 0 -L 2   58 175
-S 0  -X RUN  -Q 0 -L 2   57 200
-S 3  -X RUN  -Q 1 -L 1   57 250
-S 3  -X RUN  -Q 1 -L 1   52 250
-S 3  -X RUN  -Q 1 -L 1   48 300
-S 2  -X RUN  -Q 2 -L 1   45 300
-S 2  -X RUN  -Q 2 -L 1   45 150
-S 2  -X RUN  -Q 2 -L 1   40 300
-S 1  -X RUN  -Q 3 -L 1   39 250
-S 1  -X RUN  -Q 3 -L 1   36 200
-S 1  -X RUN  -Q 3 -L 1   29 100
-S 4  27 150
-S 4  24 175
-S 4  23 300
-S 4  23 125
-S 4  21 250
-S 4  17 150
-S 4  13 150
